@charset "utf-8";
/* CSS Document */

@font-face{font-family:'roboto-medium';src:url('../fonts/custom/roboto-medium.ttf');}
@font-face{font-family:'roboto-regular';src:url('../fonts/custom/roboto-regular.ttf');}
@font-face{font-family:'nexa-bold';src:url('../fonts/custom/nexa-bold.otf');}
@font-face{font-family:'bebasneue';src:url('../fonts/custom/bebasneue.otf');}


.nexa-bold {font-family:'nexa-bold';}
.roboto-regular {font-family:'roboto-regular';}


p {font-family:'roboto-regular'; font-size:15px;}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {font-family: 'roboto-regular';}

.img-responsive {width:100% !important;}

.menuzord-brand img {
    max-height: 100% !important;
}
.menuzord-brand {
    margin: 18px 30px 18px 0;
}
.menuzord-menu > li {
    padding: 39px 15px;
}
.menuzord-menu > li > a { padding: 8px 0px; font-size:17px; font-family:'roboto-medium'; text-transform:uppercase; font-weight: normal; }
@media (max-width: 1024px) {
	.menuzord-menu > li > a {font-size:14px;}
	.menuzord-menu > li { padding: 39px 12px; }
}
.menuzord-menu ul.dropdown li a {font-size:13px;}
.menuzord.blue .menuzord-menu > li.active > a { border-bottom: 2px solid #e21f26;}
.menuzord.blue .menuzord-menu > li.active > a, .menuzord.blue .menuzord-menu > li:hover > a, .menuzord.blue .menuzord-menu ul.dropdown li:hover > a {
    background: transparent;
    color: #e8454b;
}
.menuzord .showhide {padding:39px 0 0;}
.menuzord .menuzord-menu > li:hover > a i {color:#000;}

#top-social li span {display:table; color:#fff; font-size:12px; font-family:'roboto-medium'; text-transform: uppercase; line-height:30px;}
#top-social li a {font-size:12px; margin: 2px 0 0;}
#top-link li a {font-size:12px; font-family:'roboto-medium'; text-transform: uppercase;}
.header-top {
    padding: 0;
}
#get-a-quote {background-color: #10307e !important;}
#get-a-quote h4 {font-family:'roboto-regular'; font-size:30px; line-height:42px; margin-bottom:0;}
#get-a-quote .btn {background-color:#fff; color:#e21f26; font-family:'roboto-medium'; font-size:15px; border-radius:0; padding:12px 22px; float:right;}
@media (max-width: 648px) {
	#get-a-quote h4 {text-align:center; font-size:24px; line-height:30px}
	#get-a-quote .btn {float: none;
    margin: 0 auto;
    display: table;}
}

#services h3 {border-bottom:1px solid #ebebeb; padding-bottom:10px; font-family:'roboto-regular'; font-size:30px; color:#646464;}
#services h4 a {font-family:'roboto-regular'; font-size:20px; color:#646464; font-weight:normal;}
#services .read-more {font-family:'roboto-regular'; font-size:14px; padding-bottom:5px; border-bottom:1px solid #ff0000; color:#ff0000;}
#services p {min-height:72px; height:72px; overflow:hidden; line-height:18px; color:#9c9c9c; text-align:justify;}
#services .owl-controls .owl-nav > div {top: 2% !important;}
#services .owl-carousel .owl-controls .owl-nav .owl-prev {left:-90px !important;}
#services .owl-carousel .owl-controls .owl-nav .owl-next { left: -42px; right:auto;}
#services .owl-carousel .owl-controls .owl-nav { position: absolute; margin-left: -36%; top: 50%; }

#projects.parallax {background-size: cover !important; background-repeat: repeat-y;}
#projects .team-block {margin-bottom:0;}
#projects .team-block .team-thumb {border:none;}
#projects h3 {border-bottom:1px solid #ebebeb; padding-bottom:10px; font-family:'roboto-regular'; font-size:30px; color:#646464;}
/*#projects .owl-carousel .owl-item {margin-right:5px !important; min-height:200px;}*/
#projects .gallery-isotope.grid-4 .gallery-item {width: 100%;}
#projects .team-overlay {text-align:center !important; color:#fff; padding: 40px 20px 0 30px;}
#projects .team-overlay h4, #projects .team-overlay h5, #projects .team-overlay i {text-align:center !important; color:#fff;}
#projects .team-overlay i {font-size:32px; font-weight:normal;}
#projects .team-block .team-thumb .team-overlay {background: rgba(33, 66, 147, .9);}
#projects .filter {margin:0 auto; display:block;}
#projects .owl-controls .owl-nav > div {top: -150px !important; background-color:#fff;}
@media (max-width: 756px) {
	#projects .owl-controls .owl-nav > div {top: -165px !important;}
	#projects button.btn-filter { padding: 6px 12px !important; font-size: 14px !important;}
}

#projects .owl-carousel .owl-controls .owl-nav .owl-prev {right:50px !important;}
#projects .zoom-gallery .mfp-title a.image-source-link {display:none !important;}

#what-we-are h3 {border-bottom:1px solid #ebebeb; padding-bottom:10px; font-family:'roboto-regular'; font-size:30px; color:#646464; margin-top:0;}
#what-we-are .read-more {font-family:'roboto-regular'; font-size:14px; padding-bottom:5px; border-bottom:1px solid #ff0000; color:#ff0000;}
#what-we-are p {text-align:justify;}

#quality h4 {color:#fff; font-family:'roboto-regular'; font-size:30px;}
#quality h4 span {font-size:30px;}

#testimonial {background-color:#f5f5f5; color:#646464; font-family:'roboto-regular';}
#testimonial h3 {border-bottom:1px solid #ebebeb; padding-bottom:10px; font-family:'roboto-regular'; font-size:30px; color:#646464; margin-top:0;}
.testi {background-color:#fff; padding:20px;}
.testi img { margin-bottom:50px !important;}
#testimonial p { font-family:'roboto-regular'; font-size:14px; text-align:justify;}
#testimonial img {float:left; padding-right:10px !important;}
.testi-pic {width:100px !important; height:100px !important; border-radius:50%;}
#testimonial h4 { font-family:'roboto-regular'; font-size:22px; margin:0; margin-top:10px;}
#testimonial span { font-family:'roboto-regular'; font-size:14px;}

#clients h3 {border-bottom:1px solid #ebebeb; padding-bottom:10px; font-family:'roboto-regular'; font-size:30px; color:#646464; margin-top:0;}
#clients .owl-controls .owl-nav > div {top: -66px !important;}
#clients .owl-carousel .owl-controls .owl-nav .owl-prev {right:50px !important;}
#clients .owl-carousel img {min-height:100px;}

#our-location h3 {
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 10px;
    font-family: 'roboto-regular';
    font-size: 30px;
    color: #646464;
    margin-top: 0;
}

.footer {color:#868686; text-align:justify;}
.footer .widget .widget-title {border-bottom:1px solid #868686; padding-bottom:10px;}
.footer .widget ul.list li {padding-left:0; margin:0}
.footer .widget ul.list li i {padding-right:10px;}
.footer .widget ul li a {font-family:'roboto-regular'; font-size:15px; color:#9f9f9f !important;}
.footer .styled-icons a {color:#fff;}
.footer .widget-title {font-family:'roboto-medium'; font-size:20px;}

.footer-bottom {background-color:#0c1b43; text-align:center;}
.footer-bottom p span {color:#ff0000;}


#projects .btn-filter-wrap {margin: 0 auto; display: table;}
#projects .show { display: block; }
#projects button.btn-filter {border: none; outline: none; padding: 12px 16px; background-color: transparent; cursor: pointer; font-family:'roboto-regular'; font-size:18px; }
#projects button.btn-filter.btn-active { box-shadow: none; border-bottom: 1px solid #000; border-radius: 0;}


.post.media-post .post-thumb {
    float: left;
    margin: 0;
    padding-right: 10px;
    width: 80px;
}

.btn {
    font-size: 14px;
    padding: 10px 22px;
}



/****about us****/ 
.breadcrumb { background-color: transparent; padding-left: 0; text-align: left; } 
.layer-overlay.overlay-blue::before { background-color: rgb(16, 48, 126); } 
.inner-header .title{ color:#FFF;}  
.breadcrumb li.active { color: #ffffff; }


/****contact us****/	
.parallax{ background-size:inherit !important; background-repeat:no-repeat;} 
.bg-lighter { background-color: #214293 !important;} 
.bg-lighter h3{ color:#FFF;} 
.bg-lighter{ color:#FFF;}


/****fabrication****/	
.inner-header h3{ color:#FFF;} 


/*****news & updates****/
.bg-lighter p {color: #000;}



.panel-title{background-color:#d8d8d8;}

#drift-widget {
    bottom: 56px !important;
    right: 0px !important;
}